Программа: 
Sun Grid Engine (SGE) 5.x
Sun Grid Engine (SGE) 6.x

Уязвимость позволяет удаленному злоумышленнику выполнить DoS атаку на целевую систему.
Уязвимость существует из-за множественных ошибок в OpenSSL при обработке некоторых структур ASN.1, в функции «SSL_get_shared_ciphers()» и OpenSSL клиенте пре использовании SSL версии 2. Атакующий может вызвать отказ в обслуживании системы.
Успешное эксплуатирование уязвимости требует, чтобы приложение было сконфигурировано на работу в режиме CSP (Certificate Security
Protocol).

Оставить мнение